﻿/*团装小区单页*/
.ej_cate_singleBig{width:100%;height:350px;background-repeat: no-repeat;background-position: top center;}
.ej_cate_bmqk{ width:920px;height:50px;position:relative}
.ej_cate_bmqk span{ position:absolute; width:240px; height:40px; text-align:center; font-family:"Microsoft YaHei"; font-size:30px; color:#ea5404}
.ej_cate_ybm{top:18px; left:0;}
.ej_cate_yqd{top:18px; left:300px;}
.ej_cate_ysg{top:18px; left:620px;}

.ej_cate_con{}
.ej_cate_con{ width:920px; padding:20px 0px 0px; 0px;; border:1px solid #dadada; margin-top:15px;background:#fff; overflow: hidden;}
.ej_cate_con h1{color: #333;text-align: center;width: 98%;height: 40px;font-family: '微软雅黑';font-size: 24px;font-weight: bold;}
.ej_cate_con .ej_cate_content{margin:20px;}
.ej_cate_con .ej_cate_content img{max-width:100%;}
.ej_cate_tzbm{ width:237px; padding-top:10px;}
.ej_cate_formtab td{ height:30px; font-family:"Microsoft YaHei"; font-size:14px; color:#555;}
.ej_cate_formtab .ej_cate_inputt{ width:150px; height:22px; padding:0 0 0 5px; border:1px solid #E3E3E3; background-color:#f5f5f5; line-height:22px;}
.ej_cate_submit{display: block;background-color: #b60005;text-align: center;color: #fff;font-size: 18px;height: 40px;line-height: 40px;margin-top: 10px;}
.ej_cate_submit:hover{color: #fff;}
